

.GreyHeaderBox h2{
        color: white;
    font: bold 18px/45px arial !important;
    text-transform: uppercase;
    width: auto;
    padding-left: 20px;
}


.GreyHeaderContent {
     width:100%;
}

.GreyHeaderBox {
    background: #5d9732 !important;
    text-decoration: none;
    display: inline-block;
    text-shadow: none !important;
    font-weight: bold;
    color: #ffffff;
    height:45px;
    width: 100%;
     -webkit-border-radius: 0px; 
    -moz-border-radius: 0px;
    border-radius: 0px; 
    border-bottom: 1px solid #ccc;
}

.GreyHeaderBox h2 span {
    font-weight:700;
    font-size:12px !important;    font-family: 'Roboto', sans-serif;
}

